@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;box-sizing: border-box;position: relative;}
html {font-size: 62.5%;overflow-x: hidden}
body {font-size: 1.6rem;line-height: 1.4;position: relative;overflow: hidden;}
figure, picture {text-align: center}
ul, ol { list-style:none; }
a { color: #000; text-decoration: none; }
img {vertical-align: bottom;max-width: 100%;}
figure img {width: 100%;}
picture img {width: 100%;}
picture source {width: 100%;}

@media screen and (min-width: 1025px) {
  a img {transition : all 0.3s ease-in-out;}
  a:hover img {opacity: 0.7 ;}
}
@media screen and (max-width: 767px) {
  body {font-size: 1.2rem;line-height: 1.666}
}


/* header対策 */
.topKv {margin: 72px 0 0}

@media screen and (max-width: 767px) {
  .topKv {margin: 63.0833px 0 0}
}


/* キービジュアル */
.topKv {position: relative;}
.topKvIn {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.topKvIn .secIn {position: relative;height: 100%;}
.topKvIn .kyBox {width: 100%;text-align: center;position: absolute;top: 50%;left: 50%;transform: translateY(-50%) translateX(-50%);-webkit-transform: translateY(-50%) translateX(-50%);color: #fff;}
.topKvIn .kyBox .copy {font-size: 6.6rem;text-shadow: 0px 3px 6px #282D37;}
.topKvIn .kyBox p {font-size: 1.8rem;text-shadow: 0px 3px 6px #282D37;margin:25px 0 35px}
.topKvIn .join {background-color: transparent;padding: 0;}

@media screen and (max-width: 1024px) {
  .topKvIn .kyBox .copy {font-size: 5.0rem}
  .topKvIn .kyBox p {font-size: 1.6rem}
}

@media screen and (max-width: 767px) {
  .topKvIn .kyBox .copy {font-size: 3.2rem}
  .topKvIn .kyBox p {font-size: 1.2rem}
}


/* 共通 */

.secIn {width: 100%;max-width: 100%;margin: 0 auto;}
.secIn .secBox {width: 1000px;max-width: 90%;margin: 0 auto}

.top .secTtl {text-align: center;margin: 0 0 60px;}
.top .secTtl h2 {font-size: 5.0rem;padding: 2.5em 0 0;}
.top .secTtl p {font-size: 1.8rem;margin: 2em 0 0;}

.join .btn {border-radius: 3px}

@media screen and (max-width: 1024px) {
  .top .secTtl h2 {font-size: 3.6rem;padding: 2.5em 0 0}
  .top .secTtl p {font-size: 1.6rem;margin: 2em 0 0}
}
@media screen and (max-width: 767px) {
  .top .secTtl {margin: 0 0 2.5em}
  .top .secTtl h2 {font-size: 2.45rem;padding: 2em 0 0}
  .top .secTtl p {font-size: 1.2rem;margin: 2em 0 0}

}

/* お知らせ */
.topNews .noticeIn h3 {margin: 20px 20px;font-size: 30px;}
.topNews .noticeIn p {margin: 25px 0;}
.topNews .noticeIn .detail a {color: #00A2F4}
.topNews .noticeIn .detail a::before {content: '';background: url("../images/icon_arrow.png") no-repeat left center;width: 17px;height: 12px;display: inline-block;vertical-align: middle;margin: -2px 13px 0 0;}

/* プラットフォームで */
.platformIn {background: #F4F4F4;overflow: hidden}


/* サブスク大賞 */
.topCasestudy .CasestudyIn h2 {margin: 0 0 60px;}
.topCasestudy .CasestudyIn p {margin: 25px 0;}
.topCasestudy .CasestudyIn .detail a {color: #00A2F4}
.topCasestudy .CasestudyIn .detail a::before {content: '';background: url("../images/icon_arrow.png") no-repeat left center;width: 17px;height: 12px;display: inline-block;vertical-align: middle;margin: -2px 13px 0 0;}

@media screen and (max-width: 767px) {
  .topCasestudy .CasestudyIn h2 {margin: 0 0 20px;}
  .topCasestudy .CasestudyIn img {width: 100%;}
}

/* スライド */
.topExperience .secTtl h2 {padding: 1em 0 0;}
.topExperience .expSlid {position: relative;padding: 0 0 120px;z-index: 1;overflow: hidden}
.topExperience .expSlid::after{content: ''; position: absolute;bottom: 0;left: 0; background: rgb(0,212,255);background: linear-gradient(90deg, rgba(0,212,255,1) 0%, rgba(54,93,255,1) 100%);width: 100%;height: 300px;z-index: -1}
.topExperience .expSlid li {position: relative;}
.topExperience .expSlid li .img {padding: 0 8px;}
.topExperience .expSlid li img {width: 100%;}
.topExperience .expSlid li .ttl {position: absolute;bottom: 30px;left: 0;width: 100%;text-align: center;color: #fff;text-shadow: 0px 0px 25px #57585C;}
.topExperience .expSlid li .ttl h3 {font-size: 3.2rem;margin: 0 0 7px}

@media screen and (max-width: 1350px) {
  .topExperience .expSlid li .ttl h3 {font-size: 2.6rem;}
}
@media screen and (max-width: 1200px) {
  .topExperience .expSlid li .ttl h3 {font-size: 2.2rem;}
}
@media screen and (max-width: 1024px) {
  .topExperience .expSlid {padding: 0 0 10%}
  .topExperience .expSlid::after {height: 55%;}
  .topExperience .expSlid ul {width: 50%;}
  .topExperience .expSlid li .ttl h3 {font-size: 2.4rem;}
}
@media screen and (max-width: 767px) {
  .topExperience .expSlid {padding: 0 0 8%}
  .topExperience .expSlid::after {height: 45%;background: linear-gradient(90deg, rgba(0,162,244,1) 0%, rgba(54,93,255,1) 100%);}
  .topExperience .expSlid ul {width: 80%;}
  .topExperience .expSlid li .ttl h3 {font-size: 1.8rem;}
  .topExperience .expSlid li .ttl p {font-size: 1.0rem;}
}

/* 活用 */
.topExercise .exList li {display: flex;overflow: hidden;margin: 0 0 15px}
.topExercise .exList li .img {width: 100%;margin: 0 -50% 0 0}
.topExercise .exList li .img img {width: 100%;}
.topExercise .exList li .txt {width: 50%;background: rgba(255,255,255,0.80);display: flex;align-items: center;position: relative;z-index: 2;padding: 50px 0}
.topExercise .exList li .txt::before {content: '';background: inherit;-webkit-filter: blur(10px);-moz-filter: blur(10px);-o-filter: blur(10px);-ms-filter: blur(10px);filter: blur(10px);position: absolute;top: 1px;left: 1px;right: 1px;bottom: 1px;z-index: -1;}
.topExercise .exList li .txt .txtIn {width:500px;max-width: 100%;padding: 0 40px 0 100px;margin: 0 auto 0 0}
.topExercise .exList li .txt .cat {color: #00A2F4;font-size: 1.8rem;margin: 0 0 25px;}
.topExercise .exList li .txt h3 {font-size: 3.2rem;margin: 0 0 10px}
.topExercise .exList li .txt p {font-size: 1.6rem}
.topExercise .exList li .txt .use {margin: 25px 0;font-size: 1.6rem}
.topExercise .exList li .txt .detail a {color: #00A2F4}
.topExercise .exList li .txt .detail a::before {content: '';background: url("../images/icon_arrow.png") no-repeat left center;width: 17px;height: 12px;display: inline-block;vertical-align: middle;margin: -2px 13px 0 0;}
.topExercise .exList li .exVi .cat {color: #AD4F9C}
.topExercise .exList li .exVi .detail a {color: #AD4F9C}
.topExercise .exList li .exVi .detail a::before {background: url("../images/icon_arrow_vi.png") no-repeat left center;}
.topExercise .exList li .exPi .cat {color: #E93A83}
.topExercise .exList li .exPi .detail a {color: #E93A83}
.topExercise .exList li .exPi .detail a::before {background: url("../images/icon_arrow_pi.png") no-repeat left center;}
.topExercise .exList li .exBl .cat {color: #365DFF}
.topExercise .exList li .exBl .detail a {color: #365DFF}
.topExercise .exList li .exBl .detail a::before {background: url("../images/icon_arrow_bl.png") no-repeat left center;}
.topExercise .exList li:nth-of-type(2n) .img {order: 2;margin: 0 0 0 -50%}
.topExercise .exList li:nth-of-type(2n) .txt {order: 1}
.topExercise .exList li:nth-of-type(2n) .txt .txtIn {padding: 0 100px 0 40px;margin: 0 0 0 auto}

@media screen and (max-width: 1024px) {
  .topExercise .exList li .txt .txtIn {padding: 0 30px;}
  .topExercise .exList li .txt .cat {font-size: 1.4rem;margin: 0 0 15px;}
  .topExercise .exList li .txt h3 {font-size: 2.6rem;}
  .topExercise .exList li .txt p {font-size: 1.3rem}
  .topExercise .exList li .txt .use {margin: 20px 0 15px;font-size: 1.4rem}
  .topExercise .exList li .txt .detail a {font-size: 1.3rem}
  .topExercise .exList li:nth-of-type(2n) .txt .txtIn {padding: 0 30px;margin: 0}
}
@media screen and (max-width: 767px) {
  .topExercise .exList li {flex-wrap: wrap;padding: 0 0 40px}
  .topExercise .exList li .img {width: 120%;margin: 0 -20% 0 0}
  .topExercise .exList li .txt {width: 100%;padding: 25px 0 0 0}
  .topExercise .exList li .txt .txtIn {width: 90%;margin: 0 auto;padding: 0;text-align: center;}
  .topExercise .exList li .txt .cat {font-size: 1.2rem;margin: 0 0 15px;}
  .topExercise .exList li .txt h3 {font-size: 2.4rem;margin: 0 0 10px}
  .topExercise .exList li .txt p {font-size: 1.2rem}
  .topExercise .exList li .txt .use {margin: 25px 0;font-size: 1.2rem}
  .topExercise .exList li:nth-of-type(2n) .img {order: 1;margin: 0 -20% 0 0}
  .topExercise .exList li:nth-of-type(2n) .txt {order: 2}
  .topExercise .exList li:nth-of-type(2n) .txt .txtIn{padding: 0;margin: 0 auto;}
}

/* 活用例 */
.topExercise .example {background: #F4F4F4;padding: 80px 0 100px}
.topExercise .example h3 {font-size: 3.2rem;text-align: center;margin: 0 0 30px}
.topExercise .example table {line-height: 1.3}
.topExercise .example table th {width: calc(100% / 6);border-bottom: 2px solid #D6D8DD;font-weight: normal;padding: 10px;text-align: center}
.topExercise .example table td {border-bottom: 1px solid #D6D8DD;padding: 17px 30px;text-align: center}
.topExercise .example table td:first-child{text-align: left;padding: 17px 0 17px 30px;}
.topExercise .example table td i {width: 16px;height: 16px;border-radius: 50%;display: inline-block;vertical-align: middle;margin: -3px 0 0}
.topExercise .circleAq {background: #00A2F4}
.topExercise .circleBl {background: #365DFF}
.topExercise .circleVi {background: #AD4F9C}
.topExercise .circlePi {background: #E93A83}

@media screen and (max-width: 1024px) {
  .topExercise .example h3 {font-size: 2.6rem;margin: 0 0 20px}
}
@media screen and (max-width: 767px) {
  .topExercise .example {padding: 40px 0 50px}
  .topExercise .example h3 {font-size: 1.8rem;margin: 0 0 20px}
  .topExercise .example table th {font-size: 1.0rem;padding: 10px 5px}
  .topExercise .example table td {padding: 10px 5px;vertical-align: middle}
  .topExercise .example table td:first-child{padding: 10px 0 10px 10px;}
  .topExercise .example table td i {width: 12px;height: 12px;}
}

/* 活用例 */
.topLearning {margin: 0 0 140px;}
.topLearning ul li {display: flex;flex-wrap: wrap;justify-content: space-between;margin: 0 0 15px}
.topLearning ul li:last-child{margin: 0;}
.topLearning ul li .txt {width: 42%;display: flex;align-items: center;position: relative;z-index: 1}
.topLearning ul li .txt .txtIn {width:500px;max-width: 100%;padding: 0 60px 0 40px;margin: 0 0 0 auto;color: #fff;}
.topLearning ul li .txt .txtIn h3 {font-size: 4.2rem;}
.topLearning ul li .txt .txtIn p {margin: 25px 0 0}
.topLearning ul li .img {width: 58%;}
.topLearning ul li .img img {width: 100%}
.topLearning ul li.learn01 {background: url("../images/learning01_bg.png") no-repeat;background-size: cover}
.topLearning ul li.learn02 {background: url("../images/learning02_bg.png") no-repeat;background-size: cover}
.topLearning ul li.learn03 {background: url("../images/learning03_bg.png") no-repeat;background-size: cover}

@media screen and (max-width: 1024px) {
  .topLearning {margin: 0 0 140px;}
  .topLearning ul li .txt .txtIn h3 {font-size: 3.0rem;}
  .topLearning ul li .txt .txtIn {padding: 0 30px;}
  .topLearning ul li .txt .txtIn p {font-size: 1.4rem;}
}
@media screen and (max-width: 767px) {
  .topLearning {margin: 0 0 30px;}
  .topLearning ul li .txt {width: 100%;order: 2}
  .topLearning ul li .txt .txtIn {width:90%;margin: 0 auto;padding: 25px 0 40px;text-align: center}
  .topLearning ul li .img {width: 100%;order: 1}
  .topLearning ul li .txt .txtIn h3 {font-size: 2.4rem;}
}

/* よくある質問 */
.qaList{padding: 0 0 140px;}
.qaList dl{margin: 0 0 16px}
.qaList dl:last-child{margin: 0}
.qaList dt{display:block;padding: 20px 85px 20px  55px;background: #F4F4F4;position: relative;transition: all .4s;}

.qaList dd{display:none;padding:20px 55px;background: #F4F4F4}
.qaIcon {position: absolute;width: 22px;height: 22px; right: 33px;top: 0;bottom: 0;margin: auto}
.qaIcon span {display: inline-block;transition: all .4s;position: absolute;left: 0;top: 0;bottom: 0;margin: auto; width: 100%;height: 3px;background-color: #00A2F4;	}
.qaIcon span:nth-of-type(1) {transform: rotate(0deg);}
.qaIcon span:nth-of-type(2) {transform: rotate(90deg);}
dt.active .qaIcon span:nth-of-type(1) {display:none;}
dt.active .qaIcon span:nth-of-type(2) {transform: rotate(180deg);}

@media screen and (max-width: 1024px) {
  .qaList{padding: 0 0 80px;}
}
@media screen and (max-width: 767px) {
  .qaList{padding: 0 0 50px;}
  .topQa .secIn .secBox {max-width: 100%}
  .qaIcon {right: 25px;}
  .qaList dl {font-size: 1.4rem}
  .qaList dt {padding: 20px 65px 20px 25px;}
  .qaList dd {padding: 20px 25px;}
}


/* アニメーション */
.fade {transform: translateY(50px);transition: all .8s cubic-bezier(.23,1,.32,1) .2s;opacity: 0}
.fade.blockIn {transform: translateY(0);opacity: 1;}


@media screen and (min-width: 1025px) {
  .fadePc {transform: translateY(50px);transition: all .8s cubic-bezier(.23,1,.32,1) .2s;opacity: 0}
  .fadePc.blockIn {transform: translateY(0);opacity: 1;}
}

.slideImg img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;-webkit-clip-path: inset(0 100% 0 0);clip-path: inset(0 100% 0 0);transform: scale(1.2);}
.slideImg.blockIn img {transform: scale(1);transition: transform 1.0s cubic-bezier(.81,.1,.2,.97) .2s;animation: clip-to-right 1.0s cubic-bezier(.81,.1,.2,.97) .2s forwards;z-index: 1;}

.slideImg {transform: scaleX(0);transform-origin: left;position: relative;background-color: #f6f6f6;z-index: 1;overflow: hidden;}
.slideImg.blockIn {transform: scaleX(1);transition: transform .8s cubic-bezier(.81,.1,.2,.97) 0s;}

@keyframes clip-to-right{
  0%{-webkit-clip-path:inset(0 100% 0 0);clip-path:inset(0 100% 0 0)}
  99.9%{-webkit-clip-path:inset(-2% -4% -2% -2%);clip-path:inset(-2% -4% -2% -2%)}to{-webkit-clip-path:unset;clip-path:unset}}

.topExercise .slideImg::before {content: "";padding-top: 26%;display: block;}
.topLearning .slideImg::before {content: "";padding-top: 44.5%;display: block;}

@media screen and (max-width: 767px) {
  .topExercise .slideImg::before {padding-top: 38%;}
}
